Folks.Backend.enable_persona_store – folks Reference Manual

# enable_persona_store

## Description:

public abstract void enable_persona_store (PersonaStore store)

Enable a PersonaStore.

If the given persona store is not already in this backend Backend.persona_stores, it will be added to the backend and Backend.persona_stores property notification will be emitted, along with Backend.persona_store_added.

## Parameters:

store | the PersonaStore to enable.

## Since:

0.9.0